.pagelistingblock ul.list.default {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
  }
.pagelistingblock.bullets ul.list.default {
    list-style: disc;
    margin-left: 1rem;
    padding-left: 0;
  }

.pagelistingblock ul.list.default li > .inner {
    display: grid;
    grid-template-columns: auto 200px;
    gap: 2rem 2rem;
  }
.pagelistingblock ul.list.default li > .inner > .image  {
    max-width: 200px;
  grid-column: 2/3;
  grid-row: 1/2;
  }
.pagelistingblock ul.list.default li > .inner > .description {
  grid-column: 1/2;
  grid-row: 1/2;
}
.pagelistingblock ul.list.default li > .inner > .description > h3,
.pagelistingblock ul.list.default li > .inner > .description > h3 a  {
    display: block;
    line-height: 1.8rem;
    margin-top: 0;
    margin-bottom: 0;
  }
